@media screen and (max-width: 904px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3715px}
}
@media screen and (min-width: 905px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -665px;}
#xr_xr {width: 1330px; height: 929px}
}
@media screen and (max-width: 904px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1812px}
}
@media screen and (min-width: 905px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -665px;}
#xr_xr {width: 1330px; height: 1421px}
}
@media screen and (max-width: 904px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4424px}
}
@media screen and (min-width: 905px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -665px;}
#xr_xr {width: 1330px; height: 1489px}
}
@media screen and (max-width: 904px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 548px}
}
@media screen and (min-width: 905px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -665px;}
#xr_xr {width: 1330px; height: 1347px}
}
@media screen and (max-width: 904px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2038px}
}
@media screen and (min-width: 905px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -665px;}
#xr_xr {width: 1330px; height: 2060px}
}
@media screen and (max-width: 904px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 683px}
}
@media screen and (min-width: 905px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -665px;}
#xr_xr {width: 1330px; height: 1239px}
}
@media screen and (max-width: 904px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1099px}
}
@media screen and (min-width: 905px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -665px;}
#xr_xr {width: 1330px; height: 868px}
}
